## letterize 1.3

=== Makefile ===
#
# Makefille for the phone-number letterizer
#
VERS=$(shell sed <letterize.spec -n -e '/Version: \(.*\)/s//\1/p')

all: letterize

letterize: letterize.c

SOURCES = README COPYING letterize.xml Makefile letterize.c letterize.spec

letterize.1: letterize.xml
	xmlto man letterize.xml

letterize.html: letterize.xml
	xmlto html-nochunks letterize.xml

letterize-$(VERS).tar.gz: $(SOURCES) letterize.1
	@ls $(SOURCES) letterize.1 | sed s:^:letterize-$(VERS)/: >MANIFEST
	@(cd ..; ln -s letterize letterize-$(VERS))
	(cd ..; tar -czf letterize/letterize-$(VERS).tar.gz `cat letterize/MANIFEST`)
	@(cd ..; rm letterize-$(VERS))

clean:
	rm -f letterize letterize.tar letterize*.gz letterize*.rpm
	rm -f *~ *.1 *.html MANIFEST SHIPPER.*

install: uninstall letterize.1
	cp letterize /usr/bin
	cp letterize.1 /usr/share/man/man1/letterize.1

uninstall:
	rm -f /usr/bin/letterize /usr/share/man/man1/letterize.1

dist: letterize-$(VERS).tar.gz

release: letterize-$(VERS).tar.gz letterize.html
	shipper -u -m -t; make clean
