=== debian/changelog ===
letterize (1.3-3) unstable; urgency=low

  * Fix typo in CPPFLAGS patch (closes: #674967)
  * Switch to a machine-readable copyright file

 -- Francois Marier <francois@debian.org>  Tue, 29 May 2012 19:02:30 +1200

letterize (1.3-2) unstable; urgency=low

  * Add compile/linking flags to the Makefile to get a hardened binary
  * Fix lintian warning in copyright file
  * Bump debhelper compatibility to 9
  * Bump Standards-Version to 3.9.3

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 15:36:37 +1200

letterize (1.3-1) unstable; urgency=low

  * Initial release (Closes: #600903)

 -- Francois Marier <francois@debian.org>  Thu, 21 Oct 2010 22:37:13 +1300
