=== debian/control ===
Source: letterize
Section: misc
Priority: extra
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), xmlto
Standards-Version: 3.9.3
Homepage: http://www.catb.org/~esr/letterize/
Vcs-Git: git://git.debian.org/collab-maint/letterize.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/letterize.git;a=summary

Package: letterize
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: phone digits to letter-mnemonics
 Tool which generates alphabetic mnemonics for a phone number,
 then filters them for phonetic plausibility in English.
