=== debian/watch ===
version=3
http://www.catb.org/~esr/letterize/ letterize-(.*)\.tar\.gz
