## letterize 1.4

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,13 @@
 #
 # Makefille for the phone-number letterizer
 #
-VERS=$(shell sed <letterize.spec -n -e '/Version: \(.*\)/s//\1/p')
+VERS=1.4
 
 all: letterize
 
 letterize: letterize.c
 
-SOURCES = README COPYING letterize.xml Makefile letterize.c letterize.spec
+SOURCES = README COPYING NEWS letterize.xml Makefile letterize.c
 
 letterize.1: letterize.xml
 	xmlto man letterize.xml
@@ -23,7 +23,7 @@
 
 clean:
 	rm -f letterize letterize.tar letterize*.gz letterize*.rpm
-	rm -f *~ *.1 *.html MANIFEST SHIPPER.*
+	rm -f *~ *.1 *.html MANIFEST
 
 install: uninstall letterize.1
 	cp letterize /usr/bin
@@ -35,4 +35,7 @@
 dist: letterize-$(VERS).tar.gz
 
 release: letterize-$(VERS).tar.gz letterize.html
-	shipper -u -m -t; make clean
+	shipper version=$(VERS) | sh -e -x
+
+refresh: letterize.html
+	shipper -N -w version=$(VERS) | sh -e -x
