=== debian/changelog ===
letterize (1.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/cross.patch: Make build cross-buildable (Closes: #991105)
  * Add autopkgtests (Closes: #991108)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Add "Rules-Requires-Root: no"
  * Add d/salsa-ci.yml

 -- Nilesh Patra <nilesh@debian.org>  Mon, 06 Sep 2021 22:42:57 +0530

letterize (1.4-2) unstable; urgency=medium

  * debian/changelog:
    - Remove trailing whitespaces.
  * debian/control:
    - Bump Standards-Version to 4.1.3.
    - Bump debhelper dependency to >= 11 instead of >= 9.
    - Update Vcs-* fields (salsa migration).
    - Set priority to optional (extra deprecated).
  * Bump debian/compat to 11.
  * debian/copyright:
    - Update copyright years.
  * debian/rules:
    - Build with all hardening flags.
  * Update debian/watch to version 4.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 24 Mar 2018 18:41:28 +0100

letterize (1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - Refresh patches for new upstream release.
  * debian/control:
    - Use https for the Vcs-Browser field.
  * debian/copyright:
    - Use https for the Format field.
  * debian/control, debian/copyright:
    - Update the Maintainer's e-mail address.
  * debian/rules:
    - Add an override_dh_installchangelogs rule to install
      upstream changelog NEWS.

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 25 Sep 2015 12:29:29 +0200

letterize (1.3-7) unstable; urgency=medium

  [ Hugo Lefeuvre ]
  * Upload to unstable

  [ Francois Marier ]
  * Run wrap-and-sort

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Fri, 04 Sep 2015 17:39:52 +0200

letterize (1.3-6) experimental; urgency=low

  * New Maintainer (Closes: #777097).
  * debian/control:
    - Set Hugo Lefeuvre as Maintainer.
    - Fix broken Vcs-Browser field.
    - Complete Description field.
  * debian/copyright:
    - Update copyright years.
    - Mention Hugo's work.

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Sun, 22 Feb 2015 00:31:23 +0100

letterize (1.3-5) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6

 -- Francois Marier <francois@debian.org>  Thu, 18 Sep 2014 23:44:18 +1200

letterize (1.3-4) unstable; urgency=low

  [ John Billings ]
  * Bump Standards-Version to 3.9.5
  * Fix canonical VCS uri

  [ Francois Marier ]
  * Merge John's patch

 -- Francois Marier <francois@debian.org>  Sat, 19 Jul 2014 18:10:07 +1200
