=== debian/control ===
Source: letterize
Section: misc
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 13), xmlto
Standards-Version: 4.6.0
Homepage: http://www.catb.org/~esr/letterize/
Vcs-Browser: https://salsa.debian.org/debian/letterize
Vcs-Git: https://salsa.debian.org/debian/letterize.git
Rules-Requires-Root: no

Package: letterize
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: phone digits to letter-mnemonics
 This program tries to help you find a letter mnemonic matching a
 given phone number.
 .
 It generates alphabetic mnemonics for the number, then filters
 them for phonetic plausibility in English, and displays the filtered
 list (usually a few hundred suggestions for a 7-digits phone-number).
