=== debian/watch ===
version=4
http://www.catb.org/~esr/letterize/ letterize-(.*)\.tar\.gz
