## letterize 1.5

=== Makefile ===
--- 
+++ 
@@ -1,19 +1,27 @@
 #
 # Makefille for the phone-number letterizer
 #
-VERS=1.4
+# SPDX-FileCopyrightText: (C) Eric S. Raymond <esr@thyrsus.com>
+# SPDX-License-Identifier: BSD-2-Clause
+
+VERS=$(shell sed -n <NEWS '/^[0-9]/s/:.*//p' | head -1)
 
 all: letterize
 
 letterize: letterize.c
 
-SOURCES = README COPYING NEWS letterize.xml Makefile letterize.c
+SOURCES = README COPYING NEWS letterize.adoc Makefile letterize.c
 
-letterize.1: letterize.xml
-	xmlto man letterize.xml
+# Note: to suppress the footers with timestamps being generated in HTML,
+# we use "-a nofooter".
+# To debug asciidoc problems, you may need to run "xmllint --nonet --noout --valid"
+# on the intermediate XML that throws an error.
+.SUFFIXES: .html .adoc .1
 
-letterize.html: letterize.xml
-	xmlto html-nochunks letterize.xml
+.adoc.1:
+	asciidoctor -D. -a nofooter -b manpage $<
+.adoc.html:
+	asciidoctor -D. -a nofooter -a webfonts! $<
 
 letterize-$(VERS).tar.gz: $(SOURCES) letterize.1
 	@ls $(SOURCES) letterize.1 | sed s:^:letterize-$(VERS)/: >MANIFEST
@@ -32,6 +40,12 @@
 uninstall:
 	rm -f /usr/bin/letterize /usr/share/man/man1/letterize.1
 
+reflow:
+	@clang-format --style="{IndentWidth: 8, UseTab: ForIndentation}" -i $$(find . -name "*.[ch]")
+
+version:
+	@echo $(VERS)
+
 dist: letterize-$(VERS).tar.gz
 
 release: letterize-$(VERS).tar.gz letterize.html
