=== debian/changelog ===
letterize (1.5-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (Closes: #1050242)
  * debian/control:
    - Add new maintainer's name to maintainer field.
    - Change build-dependency from xmlto to asciidoctor.
    - Bump Standards-Version to 4.6.2
  * debian/copyright:
    - Add new maintainer to copyright field.
  * Add debian/upstream/metadata

 -- Shriram Ravindranathan <s20n@ters.dev>  Sat, 10 Feb 2024 12:22:13 +0000
