=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: letterize
 Section: misc
 Priority: optional
-Maintainer: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper-compat (= 13), xmlto
-Standards-Version: 4.6.0
+Maintainer: Shriram Ravindranathan <s20n@ters.dev>
+Build-Depends: debhelper-compat (= 13), asciidoctor
+Standards-Version: 4.6.2
 Homepage: http://www.catb.org/~esr/letterize/
 Vcs-Browser: https://salsa.debian.org/debian/letterize
 Vcs-Git: https://salsa.debian.org/debian/letterize.git
